.b-body { font-family:Verdana, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2351338534') !important;
	background: none?rnd=2351338534 !important;
}
.user_css_13354429877 {
	color:#ffffff !important;
	font-size:12px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/logo_JeS.png') !important;
}
.user_css_13354429877 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_133544302160 {
	color:#ffffff !important;
	font-size:12px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/logo_JeS.png') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_133544302160 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_133544316956 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/logo_0.png') !important;
	background-repeat:repeat-x !important;
}
.user_css_133544316956 a {
	color:#ffffff !important;
}
.user_css_133544347370 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/logo_0.png') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_133544347370 a {
	color:#ffffff !important;
}
.user_css_13354434992 {
	color:#ffffff !important;
	font-size:12px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/logo_JeS.png') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_13354434992 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.body-background {
	background-color:#000000 !important;
	background-position:0 bottom !important;
}
/* ---------- user.css ---------------- */